<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee1803098d1">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CDOC</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>109_cong_docs</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-08-06</dateIngested>
    </extension>
    <titleInfo>
         <title>Resolved: That the United States Federal Government Should Substantially Decrease Its Authoirty Either to Deatin Without Charge or to Search Without Probable Cause</title>
    </titleInfo>
    <originInfo>
         <publisher>U.S. Government Publishing Office</publisher>
         <dateIssued encoding="w3cdtf">2006-01-01</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>27 digital object pages</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 1.1/3:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CDOC-109sdoc22</identifier>
    <identifier type="local">P0b002ee1803098d1</identifier>
    <identifier type="ILS system id">000597471</identifier>
    <identifier type="former package identifier">f:sd022.109</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-08-06</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2024-10-07</recordChangeDate>
         <recordIdentifier source="DGPO">CDOC-109sdoc22</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <docClass>SDOC</docClass>
         <accessId>CDOC-109sdoc22</accessId>
         <congress years="2005-2006">109</congress>
         <session>2</session>
         <chamber>SENATE</chamber>
         <number>22</number>
         <isSerialSet>true</isSerialSet>
    </extension>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CDOC-109sdoc22</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CDOC-109sdoc22/html/CDOC-109sdoc22.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CDOC-109sdoc22/pdf/CDOC-109sdoc22.pdf</url>
    </location>
    <identifier type="congressional document citation">S. Doc. 109-22</identifier>
    <identifier type="preferred citation">S. Doc. 109-22</identifier>
    <extension>
         <searchTitle>Resolved: That the United States Federal Government Should Substantially Decrease Its Authoirty Either to Deatin Without Charge or to Search Without Probable Cause SDOC 109-22</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CDOC-109sdoc22</accessId>
         <dateIssued>2006-01-01</dateIssued>
         <graphicsInPDF>true</graphicsInPDF>
         <isFromPresident>false</isFromPresident>
    </extension>
</mods>